BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ebe9ea; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
INPUT {
	MARGIN: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H6 {
	FONT-WEIGHT: normal
}
TABLE {
	BORDER-SPACING: 0
}
#main {
	MARGIN: auto; WIDTH: 980px
}
#top {
	WIDTH: 980px; FLOAT: left; HEIGHT: 122px
}
#top_logo {
	WIDTH: 250px; FLOAT: left; HEIGHT: 122px
}
#top_center {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 0px; WIDTH: 458px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 60px; PADDING-TOP: 37px
}
#top_right {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 0px; WIDTH: 272px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 60px; PADDING-TOP: 37px
}
#nav {
	WIDTH: 980px; FLOAT: left; HEIGHT: 44px
}
#nav LI {
	BORDER-BOTTOM: #b80001 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b80001 1px solid; LINE-HEIGHT: 41px; WIDTH: 110px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; HEIGHT: 41px; COLOR: #ffffff; FONT-SIZE: 15px; BORDER-TOP: #b80001 1px solid; BORDER-RIGHT: #b80001 1px solid
}
#nav LI A {
	BORDER-BOTTOM: #b80001 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b80001 1px solid; LINE-HEIGHT: 41px; WIDTH: 110px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; HEIGHT: 41px; COLOR: #ffffff; FONT-SIZE: 15px; BORDER-TOP: #b80001 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #b80001 1px solid; TEXT-DECORATION: none
}
#nav LI A:hover {
	BORDER-BOTTOM: #b80001 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b80001 1px solid; LINE-HEIGHT: 41px; BACKGROUND-COLOR: #ffffff; WIDTH: 110px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; HEIGHT: 41px; COLOR: #b80001; FONT-SIZE: 15px; BORDER-TOP: #b80001 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #b80001 1px solid; TEXT-DECORATION: none
}
#end_1 {
	BORDER-BOTTOM: #8a8a8a 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 970px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 90px; BORDER-TOP: #8a8a8a 1px solid; PADDING-TOP: 10px
}
.end_a {
	WIDTH: 129px; FLOAT: left; HEIGHT: 90px
}
.end_a_1 {
	TEXT-ALIGN: center; BORDER-LEFT: #a10000 3px solid; WIDTH: 126px; FLOAT: left; HEIGHT: 14px; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.end_a_2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 23px; WIDTH: 129px; FLOAT: left; HEIGHT: 76px; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.end_a_2 A {
	TEXT-ALIGN: center; LINE-HEIGHT: 23px; WIDTH: 129px; FLOAT: left; HEIGHT: 76px; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.end_a_2 A:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 23px; WIDTH: 129px; FLOAT: left; HEIGHT: 76px; COLOR: #cc0000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#end_1_right {
	TEXT-ALIGN: center; BORDER-LEFT: #a10000 1px solid; LINE-HEIGHT: 22px; WIDTH: 190px; FLOAT: right; HEIGHT: 90px; COLOR: #656565
}
#end_2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
#end_3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.hei_27 {
	FONT-FAMILY: "Times New Roman", Times, serif; COLOR: #414548; FONT-SIZE: 27px
}
.hei_27 A {
	COLOR: #414548; FONT-SIZE: 27px; TEXT-DECORATION: none
}
.hei_27 A:hover {
	COLOR: #414548; FONT-SIZE: 27px; TEXT-DECORATION: none
}
.hong_12 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #a10000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.hui_12 {
	COLOR: #999999; FONT-SIZE: 12px
}
.hui_12 A {
	COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.layout{ width:1000px; margin:0px auto !important;}
.ftbottom{ width:1000px; height:45px; position:fixed; bottom:0; }
* html .ftbottom {position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
